[OSS]
Abbreviation=Ирон æвзаг
About=Библи: Сыгъдӕг Фысты чингуытӕ: Рагон Фӕдзӕхст ӕмӕ Ног Фӕдзӕхст.\par Мӕскуы: Уӕрӕсейы Библийы Ӕхсӕнад, Библийы тӕлмацы институт, 2022. — 1152 ф. \
\par Библия: книги Священного Писания: Ветхий Завет и Новый Завет [на осетинском языке].\par Москва: Российское Библейское Общество, Институт перевода Библии, 2022. — 1152 с. \
\par В настоящем издании Библии опубликованы канонические книги Священного Писания: Ветхий Завет и Новый Завет. \
Современный осетинский перевод осуществлен с опорой на древнееврейские и греческие тексты. \
В книгу также входит Глоссарий со списком ключевых терминов и некоторых собственных имен. \
Помимо этого, в каждой книге содержатся ссылки на термины, разночтения и т.д., с указанием на главы и стихи. \
\par ISBN 978-5-85524-636-0 \
\par © Российское Библейское Общество, перевод, комментарии, словарь, 2022\par © Институт перевода Библии, перевод, комментарии, словарь, 2022 \
\par © Объединенные Библейские общества, карты, 2022\par © Оформление. Российское Библейское Общество, 2022
Category=Biblical Texts
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2022
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Библи, Сыгъдӕг фысты чингуытӕ, Рагон фӕдзӕхст ӕмӕ ног фӕдзӕхст.
Direction=LtoR
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
KeySort=АаӔӕБбВвГг[Гъ][гъ]Дд[Дж][дж][Дэ][дэ]ЕеЗзИиЙйКк[Къ][къ]ЛлМмНнОоПпРрСсТт[Тъ][тъ]УуФфХх[Хъ][хъ]Цц[Цъ][цъ]Чч[Чъ][чъ]ЪъЫыЬьЭэЮюЯяI
Lang=os
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SwordVersionDate=2023-10-13
TextSource=https://ibt.org.ru
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=OSS&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"1Cor":["1-16"],"1John":["1-5"],"1Pet":["1-5"],"1Thess":["1-5"],"1Tim":["1-6"],"2Cor":["1-13"],"2John":["1"],"2Pet":["1-3"],"2Thess":["1-3"],"2Tim":["1-4"],"3John":["1"],"Acts":["1-28"],"Col":["1-4"],"Eph":["1-6"],"Gal":["1-6"],"Heb":["1-13"],"Jas":["1-5"],"John":["1-21"],"Jude":["1"],"Luke":["1-24"],"Mark":["1-16"],"Matt":["1-28"],"Phil":["1-4"],"Phlm":["1"],"Rev":["1-22"],"Rom":["1-16"],"Titus":["1-3"]}
Description_en=Библи
Description_ru=Библи
History_1.0=Audio files are unversioned
Version=1.0
